# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = kded
pkgbase = kded
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Extensible deamon for providing system level services
url = https://community.kde.org/Frameworks
builddate = 1718491551
packager = Developer <dev@tuxcore.org>
size = 120035
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kservice
depend = qt6-base
makedepend = extra-cmake-modules
makedepend = kdoctools
